--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deletes User <em>user</em> from Channel <em>channel</em>
full_name: Irc::Server#delete_user_from_channel
is_singleton: false
name: delete_user_from_channel
params: (user, channel)
visibility: public
